=== debian/control ===
Source: ros-kinetic-uuv-gazebo-ros-plugins
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-gazebo-dev, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-rostest, ros-kinetic-rosunit, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf2, ros-kinetic-tf2-ros, ros-kinetic-uuv-gazebo-plugins, ros-kinetic-uuv-gazebo-ros-plugins-msgs, ros-kinetic-visualization-msgs, ros-kinetic-xacro
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-uuv-gazebo-ros-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-gazebo-dev, ros-kinetic-geometry-msgs, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-tf2, ros-kinetic-tf2-ros, ros-kinetic-uuv-gazebo-plugins, ros-kinetic-uuv-gazebo-ros-plugins-msgs, ros-kinetic-visualization-msgs
Description: UUV Simulator's extended ROS plugins for generation of the necessary ROS services and topics during the simulation.
